@charset "euc-kr";

/* Page Title */

@import url(default.css);
body								{height:100%; background:url(/common/img/inc/sub_bg.jpg ) repeat-x; margin:0px 0px 0px 0px; }
#wrap								{width:970px;  margin:0 auto;  } 


/* top */
.top								{width:970px; text-align:right; float:left; margin:0 0 -14px 0;  }
.top02								{width:970px; float:left;  }
.menu								{width:970px; float:left; margin:2px 0 0 0; position:relative;}
.logo                               {width:344px; float:left; margin:2px 0 0 0; }


.vi                                 {width:970px; float:left; margin:-22px 0 0 0; }



.left								{width:220px; float:left; margin:39px 0 0 0; }


/* contents */


.con	                           {width:737px; float:left; margin:15px 0 40px 10px; }
.con02	                           {width:737px; height:1115px; float:left; }
.con03	                           {width:737px; height:1300px; float:left; }
.tt								   {width:737px; float:left; margin:53px 0 0 0; }
.con_img                           {width:737px; float:left; margin:8px 0 0 0; }



.join_img						{width:591px; float:left; margin:0 0 0 6px; padding-bottom:30px; }


.input04						{width:680px; font-size: 12px; color: #454545;  margin:20px 0 30px 15px; }  



.tab_form		{width:737px; float:left; text-align:right; margin-top:25px; padding-bottom:15px;}

.out_box      {width:330px; height:218px; float:left; background:url(/common/07/img/out_box.jpg ) no-repeat; margin:25px 0 0 190px; }
.box_tt       {width:327px; float:left; margin:60px 0 0 2px; }
.btn_btn      {width:300px; float:left; margin:5px 0 0 64px; }


.img01        {width:567px; float:left; }



.footer							{width:970px; float:left;}
	

 